Carib bargains - Web - Bug #7812

Category- Not able to access subcategories, should be in front of category

09/20/2023 12:47 PM - Shrikant kashyap

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e Homepage > pets category> select dog as subcategory

Actual result- It is showing at the top
Expect result- It should display in front of category

History

#1 - 09/20/2023 12:53 PM - Narendra Singh

- Assignee changed from Narendra Singh to Anjani P

#2 - 09/25/2023 03:37 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Anjani P to Shrikant kashyap

#3 - 09/25/2023 03:42 PM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now
